[Desktop Entry]
Name=KDevPascalSupport

GenericName=Pascal Language Support

Comment=Pascal Language Support

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDE-Library=libkdevpascalsupport
X-TDevelop-Version=5
X-TDevelop-Language=Pascal
